################### File Generated by Goverlay 1.6.5 stable ###################
legacy_layout=false

background_alpha=0.6
round_corners=0
background_color=000000
font_size=18
text_color=FFFFFF
position=top-right
no_display
pci_dev=0:01:00.0
table_columns=3
gpu_text=GPU
gpu_stats
gpu_temp
gpu_color=2E9762
cpu_text=CPU
cpu_stats
cpu_temp
cpu_color=2E97CB
swap
ram
ram_color=C26693
fps
frame_timing
frametime_color=00FF00
fps_limit_method=late
toggle_fps_limit=Shift_L+F1
fps_limit=0
#offset=0
vsync=4
output_folder=/home/vivian/.mangohud/logs
log_duration=30
log_interval=100
toggle_logging=Shift_L+F2
blacklist=protonplus,lsfg-vk-ui,bazzar,gnome-calculator,pamac-manager,lact,ghb,bitwig-studio,ptyxis,yumex
